If you see a "VPN Using PPTP May Not Be Secure" alert

Learn why you see this alert when you try to create a PPTP VPN connection in iOS 9 or OS X 10.11.

When you try to create a PPTP VPN connection on your iOS device or Mac, you might see this alert:

This happens because the PPTP protocol doesn't provide strong protection for your data. 

Even though PPTP protocol is still available on iOS 9 and earlier or OS X v10.11 and earlier, it isn't available for iOS 10 and macOS Sierra. Try one of these other VPN protocols for user-based authentication that are more secure:

  • L2TP/IPSec
  • IKEv2/IPSec
  • Cisco IPSec
  • SSL VPN clients on the App Store such as those from AirWatch, Aruba, Check Point, Cisco, F5 Networks, MobileIron, NetMotion, Open VPN, Palo Alto Networks, Pulse Secure, and SonicWall
Published Date: